Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.theming.designer.feature.feature.group,1.11.0.201805291134
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: DevStyle - Icon Designer 1.11.0.201805291134 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.201805291134) Missing requirement: Workspace 1.9.0.201711212233 (com.genuitec.eclipse.startup.workspace 1.9.0.201711212233) requires 'bundle org.eclipse.e4.core.services 0.0.0' but it could not be found Cannot satisfy dependency: From: DevStyle - Icon Designer 1.11.0.201805291134 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.201805291134) To: com.genuitec.eclipse.theming.feature.feature.group [1.11.0.201805291134] Cannot satisfy dependency: From: DevStyle (includes Darkest Dark Theme) 1.11.0.201805291134 (com.genuitec.eclipse.theming.feature.feature.group 1.11.0.201805291134) To: com.genuitec.eclipse.startup.workspace [1.9.0.201711212233]